## dmg2img 1.6.2

=== debian/changelog ===
dmg2img (1.6.2-2) unstable; urgency=low

  * Apply patch from ubuntu (thanks Stefano Rivera) to honor
    DEB_BUILD_OPTIONS (Closes: #582909).

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 27 May 2010 11:05:34 +0200

dmg2img (1.6.2-1) unstable; urgency=low

  * New upstream version.
    - Bump standards versions (no changes required).
    - Explicitly mark source format version 1.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 28 Mar 2010 21:45:36 +0200

dmg2img (1.6.1-1) unstable; urgency=low

  * Initial Release (Closes: #552246)

 -- Soeren Sonnenburg <sonne@debian.org>  Sun, 25 Oct 2009 12:35:36 +0100
