## dmg2img 1.6.5

=== debian/changelog ===
dmg2img (1.6.5-1) unstable; urgency=low

  * New upstream version (Closes: #688136).
  * Bump compat to 9.
  * Bump standards version.
    - Convert licence file to machine readable format.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 16 Nov 2013 06:24:08 +0100
