=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Soeren Sonnenburg <sonne@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), libssl-dev, zlib1g-dev, libbz2-dev
-Standards-Version: 3.8.4
+Build-Depends: cdbs, debhelper (>= 9), libssl-dev, zlib1g-dev, libbz2-dev
+Standards-Version: 3.9.4
 Homepage:  http://advancemame.sourceforge.net/boot-readme.html
 Vcs-Svn: https://bollin.googlecode.com/svn/dmg2img/trunk/
 Vcs-Browser: http://vu1tur.eu.org/tools/
