## dmg2img 1.6.7

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #CC = gcc
-##CFLAGS = -O3
 CFLAGS = -O2 -Wall
 BIN_DIR = ${DESTDIR}/usr/bin
