=== debian/changelog ===
dmg2img (1.6.7+git20201227.a3e4134-0.1) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1095987
  * Maintain package in Debian team
  * Switch from cdbs to dh
  * Point watch file to fork on Github with LZFSE support
    Closes: #1033351
  * Drop information that is provided in d/copyright from README.Debian
  * Drop unused lintian-overrides
  * Propagate hardening options
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Mar 2025 08:22:36 +0100
