=== debian/control ===
Source: dmg2img
Section: utils
Priority: optional
Maintainer: Denys Berkovskyy <berkovskyy@gmail.com>
Build-Depends: debhelper-compat (= 13), libssl-dev, zlib1g-dev, libbz2-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/dmg2img
Vcs-Git: https://salsa.debian.org/debian/dmg2img.git
Homepage: http://vu1tur.eu.org/tools/

Package: dmg2img
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tool for converting compressed dmg files to hfsplus images
 DMG2IMG is a tool which allows converting Apple compressed dmg
 archives to standard (hfsplus) image disk files.
 .
 This tool handles zlib and bzip2 compressed dmg images.
