=== debian/watch ===
version=4

opts="mode=git,pretty=1.6.7+git%cd.%h" \
    https://github.com/Lekensteyn/dmg2img.git HEAD
